export declare const urls: {
  /**
   * Page with the list of alerts for the user currently logged.
   */
  ALERTS: string;
  /**
   * Basic URL of the platform.
   */
  BASE: string;
  /**
   * Page with the list of favorite posts of the user currently logged.
   */
  BOOKMARKS: string;
  /**
   * Page with the list of conversations of the currently logged user.
   */
  CONVERSATIONS: string;
  /**
   * URL of the script used for searching for content
   * in the "Latest Updates" section of the platform.
   */
  LATEST_PHP: string;
  /**
   * Page with the latest updated platform content.
   */
  LATEST_UPDATES: string;
  /**
   * Page used for user login.
   */
  LOGIN: string;
  /**
   * Page used for entering the OTP code in the case of two-factor authentication.
   */
  LOGIN_2FA: string;
  /**
   * Summary page of users registered on the platform.
   * Used for the search for a specific member through ID.
   */
  MEMBERS: string;
  /**
   * Add the unique ID of the post to
   * get the thread page where the post
   * is present.
   */
  POSTS: string;
  /**
   * URL used to send a POST request and change
   * the number of posts that can be viewed per
   * page of a specific thread.
   */
  POSTS_NUMBER: string;
  /**
   * URL used to search the platform by POST request.
   */
  SEARCH: string;
  /**
   * Add the unique ID of the thread to get it's page.
   */
  THREADS: string;
  /**
   * Page with the list of watched threads of the currently logged user.
   */
  WATCHED_THREADS: string;
};
